Bug 432189 - Yumex translation: some msgid not available
Yumex translation: some msgid not available
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-09 10:24 EST by Martin-Gomez Pablo
Modified: 2008-09-15 16:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 16:48:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin-Gomez Pablo 2008-02-09 10:24:30 EST
There are some messages of Yumex (2.0.3), that are probably hard coded, so it's
impossible to translate them. In the .po, the msgid "available", "installed",
"updates" and "all" (which appear with "Getting : %s") don't exist and it's
problematic for translate "Found %d %s packages" to others language (in my case,
the french).
Comment 1 Tim Lauridsen 2008-07-25 06:48:16 EDT
I made some changes to the stings upstream to make it easier to translate.

Ex.
Found %d %s packages

is split into 
Found %d update packages
Found %d installed packages 
etc.

If you other insane string, then let me know.

Comment 2 Martin-Gomez Pablo 2008-09-15 16:48:11 EDT
Thanks for the correction. It should be OK now.

As I'm not translating Yumex either plan to translate it soon, I can't say if all the strings can be translated in a intelligible way. If not, I will reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.